# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = python-netifaces
pkgbase = python-netifaces
xdata = pkgtype=pkg
pkgver = 0.11.0-5
pkgdesc = Portable module to access network interface information in Python
url = https://alastairs-place.net/netifaces/
builddate = 1714401613
packager = Developer <dev@tuxcore.org>
size = 39891
arch = x86_64
license = MIT
depend = python
makedepend = python-setuptools
